Subject: Trainer Candidate - Somdeep Kali
From: Somdeep Kali <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 7 Mar 2023 01:42:11 -0500

| | Tech Support Test

Name | Somdeep Kali
E-mail | [email-masked]
Phone Number | (+91) 9875381577
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Kolkata

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Minfy Technologies Pvt Ltd. | Operations Manager | 05 th May,2020 |
Previous Employer 1 | mjunction services limited | Officer | 8th Dec,2017 |
Previous Employer 2 | Aegis Limited | Executive Operations | 28th May,2015 |

If Selected, how much time do you need to join? | Immediately available.
Please briefly describe your work experience specifically in Quality? | I do have experience into quality assurance and management.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service will get the problem solved eventually. Great customer service will get it solved immediately, doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position? | I am a quick learner which makes me flexible for any domain and situation. If you look into my career then you can certainly see that I have emerged my career from an associate to a Manager in just span of 5 years working with tier 1 companies. I do carry certain skills which makes me suitable for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |